/*.profile-dealer, .profile-dealer img { width:119px !important; height:89px; margin:0 ;padding:0; }*/
.latest-img-round, .latest-img-round img { /*width:119px !important; height:89px !important;*/ margin:0 ;padding:0; }
.post-img, .post-img img { width:200px !important; height:170px !important; margin:0 ;padding:0; }
/*big-photo, .big-photo img { width:592px !important; height:461px !important; margin:0 ;padding:0; }*/
.detail-thumb, .detail-thumb img { width:182px !important; height:137px !important; margin:0 ;padding:0; }
.news-img-round, .news-img-round img { width:78px !important; height:65px !important; margin:0;padding:0; }
.featured-img-round, .featured-img-round img { width:263px !important; height:151px !important; margin:0;padding:0; }